/**Global css Start**/

html {
    scroll-behavior: smooth;
}

body{
    font-family: sans-serif;
}

a:hover{
    color: #0056b3;
    text-decoration: none;
}

.header-menu ul li ul li ul {
    left: 100%;
    top: 0;
    width:100%;
}

a.inquiry{
    display: none;
}

a.inquiryShow{
    top: 50%;
    display: block;
    position: fixed;
    z-index: 99999;
    right: -77px;
    background-color: #b3314a;
    box-shadow: 0px 0px 10px #545454;
    border: 1px solid darkblue;
    padding: 8px 22px;
    text-decoration: none;
    border-radius: 5px;
    transform: rotate(270deg);
    color: #ffffff;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 2px;
    font-family: cursive;
}

a.callToAction i{
    display: none;
    text-decoration: none;
    position: fixed;
    right: 5%;
    bottom: 6%;
    z-index: 99999999;
    width: 55px;
    height: 55px;
    text-align: center;
    background-color: #28a745;
    color: #fff;
    padding: 12px 0px 1px;
    font-size: 32px;
    border-radius: 50%;
}

.textView p.position {
    font-size: 23px!important;
}

.textView p {
    font-size: 23px!important;
}

.news-ticker-list {
    color: #fff;
    margin: 0;
    height: 25px;
    font-size: 14px;
    font-weight: bold;
    padding: 2px 0px;
    letter-spacing: 2px;
}

ul.clientList li a {
    color: #444;
    font-size: 20px;
    letter-spacing: 1px;
    display: block;
    margin: 7px 0px;
    transition-duration: 0.3s;
}

ul.clientList li a:hover{
    color: red;
}

.pdfUpload {
    padding: 10px;
    border: 1px solid #f5f5f5;
    margin-top: 20px;
    background: whitesmoke;
    border-radius: 4px;
    box-shadow: 0px 0px 3px #a6a6a6;
    text-align: center;
}

a.pdfBtn {
    display: block;
    background-color: #444;
    color: #fff;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 10px 0px;
    border-radius: 5px;
    transition-duration: 0.3s;
}

a.pdfBtn:hover {
    background-color: red;
}

.chatListMem {
    padding: 10px;
}

.chatListMem span {
    display: block;
    font-size: 13px;
    text-align: center;
    margin-bottom: 15px;
    color: #444;
}

.chatListMem ul{
    
}

.chatListMem ul li{
    
}
h3.appendName {
    text-transform: capitalize;
}
.chatListMem ul li a{
    background-color: aliceblue;
    display: block;
    padding: 5px 10px;
    border-radius: 10px;
    transition-duration: 0.2s;
    margin: 0px 0px 10px 0px;
}

.chatListMem ul li a:hover{
    background-color: bisque;
}

.chatListMem ul li a i{
    display: block;
    text-align: center;
    font-size: 25px;
    color: #28a745;
    margin-top: 8px;
}

.chatListMem ul li a h5{
    font-size: 16px;
    color: #444;
    margin: 0;
}

.chatListMem ul li a p{
    margin: 0;
    font-size: 12px;
    color: #817e7e;
}

.chatListMem ul li a img{
    width: 20%;
    border-radius: 50%;
    display: block;
}

.clientsOur {
    text-align: center;
    padding: 40px 0px;
}

.clientsOur a{
    display: block;
    padding: 20px;
    background-color: #30336a;
    transition-duration: 0.3s;
}

.clientsOur a:hover{
    box-shadow: 0px 0px 10px #ccc;
}

button.slick-next.slick-arrow {
    display: none!important;
}

button.slick-prev.slick-arrow {
    display: none!important;
}

.clientsOur img{
    width: 100%;
}

.clientsOur h4{
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 5px 0px;
}

.clientsOur h4:last-child {
    background: brown;
    color: #fff;
    font-weight: bold;
    margin: 0;
    padding: 3px 0px;
}

.serviceLastList {
    padding: 20px;
    background-color: #f9f9f9;
}

.serviceLastList h4 {
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 20px;
}

.serviceSlider img {
    width: 100%;
    box-shadow: 0px 0px 5px #ccc;
}

.homeClient{
    padding: 50px 0px 0 0;
    background-color: #f3f3f3;
}


.homeClient .slick-box h4:last-child {
    background: brown;
    color: #fff;
    font-weight: bold;
    margin: 0;
    padding: 3px 0px;
}

.homeClient .slick-box{
    margin: 10px;
    box-shadow: 0px 0px 10px #ccc;
    text-align: center;
    padding: 10px;
    background-color: aliceblue;
}

.homeClient .slick-box a{
    display: block;
}

.homeClient .slick-box img{
    width: 100%;
    margin-bottom: 15px;
}

.homeClient .slick-box h4{
    color: #444;
    margin: 5px 0px;
    font-size: 20px;
}

img.rightLogo {
    margin: 5px 0;
    margin-bottom: 0;
    max-height: 70px;
    width: 60% !important;
}

.webisteVisit {
    text-align: center;
    background-color: #b32f48;
    padding: 30px;
    color: #fff;
}

.webisteVisit div {
    font-size: 40px;
    font-weight: bold;
}

.homeService {
    padding: 50px 0 0 0px;
}

.logo span {
    font-size: 15px;
    font-weight: bold;
}

label.highlight {
    font-weight: bold;
    font-size: 20px;
}

ul{
    margin:0;
    padding:0;
    list-style: none;
}

button:focus, .form-control:focus, .btn:focus {
    box-shadow: none;
    outline: 0;
}

.destopmodehide{
    display: none;
}

/**Global css End**/


/**Header css Start**/

.headerbanner{
    text-align: left;
}

.headerbanner img {
    max-width: 100%;
}

.main-header {
    background-color: #fff;
    border-top: 0;
}

span.moble-menus-models {
    color: #444;
    padding: 5px;
    display: block;
    text-align: center;
    position: absolute;
    font-size: 30px;
    left: 46%;
    top: -50px;
}

.search-section {
    margin-top: 19px;
}

.search-section .form-control{
    background: #fff;
    line-height: 40px;
    font-size: 12px;
    display: block;
    font-weight: 700;
    padding: 0px 10px;
    color: #000;
    border-right: none;
    transition: all .55s;
    border-radius: 60px;
}

.search-button{
    background-color: #ffffff;
    color: #d33;
    padding: 0px 10px;
    border-left: none;
    font-size: 13px;
    border-radius: 0px 50% 50% 0px;
    transition-duration: 0.2s;
}

.search-button:hover{
    color: #ddd;
}

.header-menu ul{
    border-top: 1px solid #444;
    display: flex;
    justify-content: space-evenly;
}

.header-menu ul li {
    float: left;
    position: relative;
}

.header-menu ul li a {
    color: #444;
    padding: 15px 15px;
    display: block;
    font-size: 15px;
    text-transform: capitalize;
    font-weight: bold;
    margin: auto 0px;
    transition-duration: 0.2s;
}

a.downProf {
    padding: 5px 0px;
    display: block;
    background-color: black;
    text-align: center;
    margin: 10px 0pc;
    color: #fff;
    font-weight: bold;
    transition-duration: 0.2s;
}

a.downProf:hover{
    background-color: #ccc;
    color: #444;
}

.header-menu ul li:hover > a {
    color: #fff;
    background-color: #b11c38;
}

.header-menu ul li ul {
    display: none;
    position: absolute;
    z-index: 999;
    border-top: 3px solid #03bedb;
    background: #ffffff;
    box-shadow: 0px 0px 2px #6c6c6c;
    width:100%;
    min-width:200px;
}

.pageViewpage {
    padding: 40px 0px;
    text-align: justify;
}

.pageViewpage ul {
    list-style-type: disclosure-closed;
    padding-left: 21px;
}

.pageViewpage h4{
    font-weight: bold;
    letter-spacing: 1px;
}

.header-menu ul li ul li a{
    padding: 7px 10px;
    font-size: 14px;
    letter-spacing: 0px;
    color: #444;
    text-transform: capitalize;
}

.header-menu ul li:hover > ul{
    display: block;
}

.header-menu ul li:hover > .mega-menus{
    display: block;
}

ul.dropdown-menus {
    left: 100%;
    top: 0;
}

.header-menu ul li span.fa-chevron-down {
    font-size: 12px;
    margin: 5px;
    padding: 2px;
    color: #e5e5e5;
}

.header-menu ul li span.fa-angle-right {
    padding: 3px 10px;
    color: #e5e5e5;
    float: right;
}

ul.dropdown-submenus li a {
    padding: 5px 0px 5px 10px;
}

.header-menu ul li ul li {
    border-bottom: 1px solid #e8e8e8;
    width: 100%;
}

.header-menu ul li ul li:last-child{
    border-bottom: none;
}

.logo a img {
    width: 50%;
}

/**Header css End**/

.homeMdMessage {
    padding: 35px 0px;
    background-color: #30336a;
}

.homeMdMessage img{
    width: 100%;
    display: block;
    margin-top: 29px;
}

.mdMessageContent {
    
}

.mdMessageContent h4 {
    color: #fff;
    font-size: 25px;
    letter-spacing: 1px;
    margin-top: 20px;
}

.mdMessageContent p{
    color: #fff;
    font-size: 14px;
    margin: 0px 0 15px;
}

.carousel-caption.d-none.d-md-block {
    background: #ffffff8f;
    padding: 0px;
    left: 0;
    width: 100%;
}

.carousel-caption.d-none.d-md-block h5 {
    font-size: 45px;
    letter-spacing: 3px;
    font-weight: 600;
    margin: 0 0 -12px;
    color: #000;
}

.carousel-caption.d-none.d-md-block p {
    font-size: 25px;
    line-height: 30px;
}

.service-section {
    padding: 40px 0px;
}

.service-section center{
    width: 47%;
    margin: 0px auto 20px;
}

.service-section center h3 {
    font-weight: 900;
    font-size: 45px;
}

.service-section center p {
    font-size: 18px;
}

.service-section a.service-blog{
    text-decoration: none;
    color: #3e3e3e;
}

.service-section a.service-blog .card{
    transition-duration: 0.3s;
    box-shadow: 0px 0px 10px #ccc;
}

.service-section a.service-blog .card .card-body{
    background-color: #a80000;
    color: #fff;
}

.service-section a.service-blog .card:hover{
    transform: scale(1.1);
}

.service-section a.service-blog .card:hover > a.service-blog{
    color:  #000;
}

.service-section a.service-blog .card .card-body .readMore {
    background-color: #1b0679;
    color: #fff;
    padding: 5px 30px;
    font-size: 13px;
    box-shadow: 4px 4px 3px #ccc;
    transition-duration: 0.3s;
}

.service-section a.service-blog .card .card-body .readMore:hover{
    background-color: #ccc;
    color: #000;
}

.service-section a.service-blog .card .card-body h5{
    font-weight: 600;
    margin: 0;
}

.service-section a.service-blog .card .card-body p{
    font-size: 14px;
    line-height: 19px;
}

.hrConsultency {
    padding: 50px 0px;
    background-color: aliceblue;
}

.conGrid{
    font-family: system-ui;
    padding: 20px;
    background-color: #ad1f3a;
    color: #fff;
}

.conGrid img{
    width: 100%;
}

.conGrid h3{
    font-size: 22px;
    margin: 20px 0px 15px;
}

.conGrid p{
    font-size: 14px;
    margin: 0;
}

.whyChoose {
    padding: 50px 0px;
    font-family: system-ui;
}

.choosePart{
    margin: 0 20px 16px 5px;
}

.choosePart h3{
    font-size: 30px;
}

.choosePart h3 span {
    color: #cf0000;
}

.choosePart ul{
    list-style-type: square;
    padding-left: 20px;
    padding-top: 15px;
}

.choosePart ul li{
    font-size: 15px;
    line-height: 28px;
}

.tabMela{
    
}

.tabMela div#nav-tabContent {
    padding: 20px;
    font-size: 14px;
    border: 1px solid #e5e5e5;
}

.tabMela .nav-link.active {
    color: #ffffff!important;
    background-color: #4e4e4e!important;
    border-radius: 0;
    border-top: 3px solid #b50000!important;
    border: none;
}

.tabMela .nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    background-color: #e1e1e1;
    border-radius: 0;
    display: block;
    text-align: center;
    color: #444;
    width: 33.33%;
    font-size: 14px;
    padding: 15px 0px;
}

.moreAbout {
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    color: #ff0049;
}

.overlayColor {
    padding: 40px 0px;
    background-color: #000000b8;
}

.moreAbout center h3{
    font-size: 40px;
    text-transform: uppercase;
    word-spacing: 9px;
    margin-bottom: 30px;
}

.moreGrid {
    text-align: center;
    color: #fff;
    border: 2px solid #d80000;
}

.moreGrid i{
    font-size: 29px;
    display: block;
    width: 32%;
    margin: -25px auto 15px;
    overflow: hidden;
    color: red;
    padding: 10px 0px;
    background-color: #00000091;
}

.moreGrid h3{
    font-size: 45px;
}

.moreGrid p{
    text-transform: uppercase;
    font-size: 20px;
}

.testomonialPart {
    padding: 50px 0px;
}

.testomonialPart center h3{
    font-size: 45px;
    margin: 0;
    letter-spacing: 2px;
}

.testomonialPart center h5{
    font-weight: bold;
    letter-spacing: 1px;
}

.slider-review{
    text-align: center;
    margin: 30px 0px;
}

.slider-review p{
    font-size: 20px;
}

.companyProfilepage {
    padding: 60px 0px;
}

.companyProfilepage h4{
    font-size: 35px;
    letter-spacing: 2px;
    margin-bottom: 15px;
    border-bottom: 1px solid #000;
    padding-bottom: 6px;
}

.companyProfilepage p{
    font-size: 15px;
    color: #747474;
}

.imageLicense {
    text-align: center;
}

img.mdImage {
    width: 65%!important;
    margin: 0px auto!important;
    text-align: center!important;
    display: block!important;
    margin-bottom: 20px!important;
}

img.mainLogo {
    width: 25%!important;
    margin-bottom: 35px!important;
}

img.licenseImage {
    width: 77% !important;
    border: 5px solid slateblue !important;
}

.imageLicense img .licenseImage{
    width: 70%;
}

.companyProfilepage img{
    width: 100%;
    border-radius: 10px;
    margin-bottom: 50px;
}

img.reviewImg {
    width: 15%;
    margin: 15px auto;
    padding: 5px;
    border-radius: 50%;
    box-shadow: 0px 0px 5px #acacac;
}

.manPower {
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 40px 0px;
    color: #fff;
}

.manPower h3{
    font-weight: bold;
    font-size: 35px;
    letter-spacing: 1px;
}

.manPower p{
    font-size: 18px;
    line-height: 30px;
    width: 75%;
    margin: 30px 0px;
}

a.readMorebtn {
    background-color: #cd0000;
    padding: 12px 30px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition-duration: 0.3s;
}

a.readMorebtn:hover{
    background-color: #333;
}

a.readMorebtntwo {
    background-color: #333;
    padding: 12px 30px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition-duration: 0.3s;
}

a.readMorebtntwo:hover{
    background-color: #cd0000;
}

.about-company{
    padding: 30px 0px;
    box-shadow: 0px 0px 10px #ccc;
    background-color: #f1f1f1;
}

.slider-feature .slick-box{
    padding-bottom: 25px;
}

.about-company img{
    padding: 5px;
    box-shadow: 0px 0px 5px #ccc;
}

.about-company h5 {
    font-size: 25px;
    font-weight: 600;
}

.about-company P{
    font-size: 17px;
    font-weight: bold;
    text-align: justify;
}

.about-company a.readMore {
    background-color: #920000;
    color: #fff;
    padding: 5px 30px 8px;
    font-weight: bold;
    font-size: 16px;
    box-shadow: 4px 4px 3px #ccc;
    transition-duration: 0.3s;
    letter-spacing: 1px;
}

.about-company a.readMore:hover{
    background-color: #ccc;
    color: #000;
}

.about-page{
    padding: 40px 0px;
    background-color: coral;
}

.about-page h3{
    font-weight: 600;
    color: #444;
}

.about-page p{
    font-size: 16px;
}

.downloadCenter h4 {
    font-size: 30px;
    color: #1c7811;
    text-transform: uppercase;
    text-shadow: 2px 1px 2px #444;
}

.downloadCenter p{
    color: red;
    font-weight: bold;
}

ul.listDownload {
    list-style-type: auto;
    padding: 30px 50px;
    margin-bottom: 30px;
    color: #30336a;
}

ul.listDownload li{
    font-weight: bold;
    line-height: 30px;
    letter-spacing: 1px;
}

a.dowlbtn {
    color: red;
}

p.interp {
    margin: 0px 0px 15px;
    font-weight: bold;
    color: red;
    font-size: 20px;
}

a.service-blog img {
    width: 100%;
    border-radius: 0;
    margin: 0;
}

a.service-blog{
    padding: 20px;
    display: block;
    color: #444;
    transition-duration: 0.3s;
}

a.service-blog h5{
    font-weight: bold;
    font-size: 18px;
    margin: 0;
    color: #b02640;
}

a.service-blog:hover{
    box-shadow: 0px 0px 10px #ccc;
    border-radius: 10px;
}

.slider-feature button.slick-prev.slick-arrow, .slider-feature button.slick-next.slick-arrow {
    display: none!important;
}

.slider-review i.fa.fa-caret-left{
    position: absolute;
    left: 0;
    z-index: 9;
    cursor: pointer;
    top: 50%;
    font-size: 25px;
    border: none;
    padding: 22px 15px 22px 10px;
    background-color: #dfdfdf;
    transition-duration: 0.3s;
}

.slider-review i.fa.fa-caret-left:hover{
    background-color: #bb0000;
    color: #fff;
}

.slider-review i.fa.fa-caret-right{
    position: absolute;
    right: 0;
    top: 50%;
    font-size: 25px;
    cursor: pointer;
    border: none;
    padding: 22px 10px 22px 15px;
    background-color: #dfdfdf;
    transition-duration: 0.3s;
}

.slider-review i.fa.fa-caret-right:hover{
    background-color: #bb0000;
    color: #fff;
}

.homeAbout {
    padding: 40px 0px;
}

.homeAbout h4{
    font-size: 17px;
    font-weight: bold;
    color: #ed1c24;
    letter-spacing: 1px;
}

.actionAddress {
    background-color: #30336a;
    padding: 5px 0px;
}

.actionAddress p{
    margin: 0;
    color: #fff;
    font-size: 13px;
    padding: 3px 0px;
}

.socialIcons ul {
    list-style-type: none;
}

.socialIcons ul li{
    display: inline-block;
}

.socialIcons ul li a{
    color: #fff;
    font-size: 17px;
    padding: 0px 10px;
    transition-duration: 0.2s;
}

.socialIcons ul li a:hover{
    color: red;
}

.socialIcons ul li a i{
    
}

.homeAbout p{
    text-align: justify;
}

.recruitDesign {
    padding: 45px 0px;
}

.recruitDesign h2{
    font-weight: bold;
    color: #646464;
    letter-spacing: 1px;
    margin: 0px 0px 2px;
}

p.headPera {
    font-size: 18px;
    line-height: 23px;
    margin: 20px 0px;
    display: block;
}

.recruitDesign ul{
    list-style-type: auto;
    padding-left: 20px;
    padding-bottom: 20px;
}

.recruitDesign ul li{
    font-size: 13px;
}

.recruitDesign P{
    font-size: 15px;
    line-height: 20px;
}

.recruitDesign P b {
    text-shadow: 2px 2px 3px #cdcdcd;
    color: #ff0000;
    font-size: 19px;
    display: block;
    line-height: 26px;
}

.serciceRight{
    
}



.serciceRight i{
    width: 90px;
    font-size: 30px;
    background-color: #30336a;
    color: #fff;
    text-align: center;
    padding: 30px 0px;
    border-radius: 50%;
    margin-right: 30px;
}

.serciceRight h5{
    font-weight: bold;
}

.serciceRight ul{
    padding: 0 0px 0px 25px;
}

.serciceRight ul li{
    font-size: 14px;
}

.serciceRight p{
    
}

.serciceRight .media-body{
    padding: 15px;
    background-color: #d9d9d9;
    margin-bottom: 40px;
    font-family: 'Circular-Loom';
    box-shadow: 0px 0px 5px #858585;
}

/*.latest-news {*/
/*    padding: 40px 0px;*/
/*}*/

/*.latest-news center{*/
/*    width: 70%;*/
/*    margin: 0px auto;*/
/*}*/

/*.latest-news center h3{*/
/*    font-weight: 900;*/
/*}*/

/*.latest-news center p{*/
/*    font-size: 13px;*/
/*}*/

.photo-gallery {
    padding: 40px 0px;
}

.photo-gallery center{
    width: 70%;
    margin: 0px auto;
}

.photo-gallery center h3{
    font-weight: 900;
    font-size: 45px;
}

.photo-gallery center p{
    font-size: 20px;
}

.gallery-page{
    margin-top: 20px;
}

.photo-gallery a.viewMore{
    background-color: #1b0679;
    color: #fff;
    padding: 7px 50px;
    font-size: 15px;
    box-shadow: 4px 4px 3px #ccc;
    transition-duration: 0.3s;
}

.photo-gallery a.viewMore:hover{
    background-color: #ccc;
    color: #000;
}

.gallery_box{display: table; height: 100%;}
.gallery_left{display: table-cell; vertical-align: middle;}
.galleryImg {margin: 0px 0;
  position: relative;
  box-shadow: 0px 0px 10px #ccc;
}
.gallery-wrap .col-lg-4:nth-child(2) .galleryImg + .galleryImg {
  margin-top: 30px;
}
.gallery_style1 .col-lg-4:nth-child(4) .galleryImg {
  margin-top: 30px;
}
.gallery_style1 .col-lg-4:nth-child(5) .galleryImg {
  margin-top: 30px;
}
.gallery_style1 .col-lg-4:nth-child(6) .galleryImg {
  margin-top: 30px;
}
.gallery_style1 .col-lg-3:nth-child(5) .galleryImg {
  margin-top: 30px;
}
.gallery_style1 .col-lg-3:nth-child(6) .galleryImg {
  margin-top: 30px;
}
.gallery_style1 .col-lg-3:nth-child(7) .galleryImg {
  margin-top: 30px;
}
.gallery_style1 .col-lg-3:nth-child(8) .galleryImg {
  margin-top: 30px;
}
.gallery_style1 .col-lg-6:nth-child(3) .galleryImg {
  margin-top: 30px;
}
.gallery_style1 .col-lg-6:nth-child(4) .galleryImg {
  margin-top: 30px;
}
.serImg {
  margin-bottom: 30px;
}
.galley_inner .row > div {
  margin: 15px 0;
}
.galley_inner {
  text-align: center;
}


 .breadcrumb{
        width: 100%;
        background-color: #00000069!important;
        display: block!important;
        text-align: center;
        color: #fff;
        margin: 0!important;
        padding: 75px 0px!important;
    }
    
    .breadcrumb-list ul li {
        display: inline-block;
    }
    
    .breadcrumb-list ul li a{
        display: inline-block;
        font-weight: bold;
        color: #3092ff;
    }
    .galName {
        text-align: center;
        font-size: 23px;
        color: #444444;
        text-transform: capitalize;
        margin-bottom: 4px;
    }
    .galName:hover {
        color: #85bd02;
    }
    .galDes {
        text-align: center;
        font-size: 15px;
        margin-bottom: 20px;
        padding: 0 12px 6px 12px;
    }
    .galleryImg {
        margin: 15px 29px 15px 0;
        position: relative;
        box-shadow: 0px 0px 10px #ccc;
        border-radius: 18px;
    }
    .galleryImg img {
        border-radius: 59px;
    }
    .galleryImg:hover {
        box-shadow: 8px 9px 25px rgba(0,0,0,0.15);
        transition-duration: 0.5s;
    }

.testi_list {
  list-style: none;
}
.testi_list li {
  margin: 36px 0;
}
.testi_list .testimonials_sec {
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.1);
}
.portfolio-overley {
  z-index: 1000;
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.galleryImg img {
  width: 100%;
}
.gallery-wrap .galleryImg:hover .portfolio-overley, .galley_inner .galleryImg:hover .portfolio-overley {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.gallery-wrap .content, .galley_inner .content {
  z-index: 1000;
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
}
.gallery-wrap .content .image-link, .galley_inner .content .image-link {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 50px;
  height: 50px;
  color: #ffffff;
  line-height: 50px;
  background: #f0aa00;
  display: block;
  font-size: 16px;
  z-index: 1;
  text-align: center;
  margin-left: -25px;
  margin-top: -25px;
}


/*contact css start*/

.contact-header p{
	width: 60%;
	margin: 0px auto;
	font-weight: normal;
}

.sitemap{
    margin: 20px 0px 0;
}

.sitemap iframe{
    padding: 5px;
    box-shadow: 0px 0px 10px #ccc;
}

.contact-header{
	text-align: center;
	color: #e91e63;
	background-position: bottom;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 100px 0px 130px;
}

.contactbutton{
	background-color: #EF5108;
    color: #fff;
    padding: 5px 20px;
    margin-top: 50px;
    transition-duration: 0.2s;
}

.contactbutton:hover{
	background-color: red;
}

.contactbutton a{
	text-decoration: none;
	color: #fff;
}

.contact-form{
	margin: 30px 0px;
}

.form-info{
	background-color: #f1f1f1;
    padding: 30px;
    box-shadow: 0px 0px 5px #ababab;
}

.form-info h3{
	font-weight: bold;
    font-size: 25px;
}

.form-info p{
	margin: 10px 0px 30px 0px; 
    font-size: 14px;
}

.form-group-section{
	margin-bottom: 25px;
}

.required{
    display: block;
    margin: 2px 0px -10px 0px;
    color: red;
    font-size: 12px;
}

.control-section{
	padding: 20px 10px;
    border-radius: 0;
    font-size: 13px;
}

.control-section:focus{
	box-shadow: none;
}

.submitbutton:focus{
	box-shadow: none;
}

.submitbutton{
	background-color: #980000;
    color: #fff;
    font-size: 13px;
    letter-spacing: 2px;
    box-shadow: 5px 5px 5px #ccc;
    border-radius: 0;
    font-weight: 700;
    padding: 7px 42px 6px;
}

.submitbutton:hover{
	background-color: #ccc;
	color: #000;
}

.website-info {
    background-color: #790606;
    color: #fff;
    padding: 20px 10px;
    margin-bottom: 30px;
}

.website-info .media i{
    width: 47px;
    font-size: 26px;
    padding: 4px 10px;
    text-align: center;
    display: block;
}

.website-info .media h5{
    font-weight: 600;
}

.slick-list.draggable {
    padding: 20px 0px;
}

.website-info .media p{
    line-height: 22px;
    font-size: 13px;
    margin: 0;
}

/* contact css end*/

.jobsitebar {
    background-color: #d5d5d53d;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0px 0px 3px #a6a6a6;
}

.jobsitebar h4{
    font-size: 19px;
    font-weight: bold;
    color: #444;
    margin-bottom: 22px;
    margin-top: 10px;
}

ul.areaJob{
    
}

ul.areaJob li{
    
}

ul.areaJob li a{
    text-decoration: none;
    color: #5f5f5f;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    display: block;
    padding: 15px 5px;
    border-top: 1px solid #ccc;
    transition-duration: 0.3s;
}

a.downloadBtn {
    display: block;
    width: 100%;
    text-align: center;
    padding: 3px 0px;
    background-color: #6c0070;
    color: #ff9900;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 26px;
    transition-duration: 0.2s;
    border-radius: 30px;
    border: 4px solid #ffffff;
    box-shadow: 0px 0px 6px 1px #444;
}

a.downloadBtn:hover{
    background-color: #ccc;
    color: #000;
}

ul.areaJob li a:hover{
    padding-left: 10px;
}

.jobSeekerform h4{
    font-size: 25px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #ac0000;
    letter-spacing: 2px;
}

.jobSeekerform form {
    margin: 0px auto;
}

.jobSeekerform em{
    font-size: 13px;
    margin-top: 0px;
    display: block;
}

input.form-control.file {
    padding: 3px 3px;
}

.jobSeekerform textarea{
    box-shadow: 1px 2px 3px #d4d4d4;
    font-size: 14px;
    width: 100%;
    border: none;
}

select.form-control {
    box-shadow: 1px 2px 3px #d4d4d4;
    font-size: 14px;
}

.jobForm {
    padding: 20px;
    background-color: #f3f3f3;
    box-shadow: 0px 0px 3px #6c6c6c;
}

.jobSeekerform label{
    font-size: 14px;
    margin: 0px 0px 3px 1px;
    letter-spacing: 1px;
}

.jobSeekerform label span{
    color: red;
    display: none;
}

.jobSeekerform input{
    box-shadow: 1px 2px 3px #d4d4d4;
}

button.jobsubmit {
    border: none;
    background-color: yellowgreen;
    color: #fff;
    font-weight: bold;
    padding: 5px 45px 4px;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    box-shadow: 3px 3px 5px #ccc;
    transition-duration: 0.2s;
}

button.jobsubmit:hover{
    background-color: #ccc;
    color: #444;
    box-shadow: 3px 3px 5px #444;
}

/* footer css start*/

.main-footer img {
    width: 50%;
    margin: 10px auto;
    display: block;
}

.multi-lavel ul li ul li ul li {
    background: #a09393;
}

.main-footer p{
    margin: 0;
}

.blogGrid {
    font-family: system-ui;
}

.blogGrid img{
    width: 100%;
}

.blogGrid h3{
    font-size: 22px;
    margin: 10px 0px;
}

a.readMoreBtn {
    display: block;
    color: #fff;
    font-weight: bold;
    background-color: #c90026;
    letter-spacing: 1px;
    font-size: 13px;
    width: 35%;
    text-align: center;
    padding: 5px 0px 6px;
    text-transform: uppercase;
    margin-top: 15px;
    transition-duration: 0.2s;
}

a.readMoreBtn:hover {
    background-color: #30336a;
}

.blogGrid p{
    margin: 0;
    font-size: 14px;
}

.latestervice {
    padding: 50px 0px;
    background-color: aliceblue;
}

.bottom-footer {
    background-color: #585858;
    padding: 7px 0px;
}

footer{
    background-color: #fff;
}

.main-footer{
    padding: 30px 0;
}

.main-footer h4{
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
}

img.singleserimg {
    width: 100%;
    padding: 5px;
    box-shadow: 0px 0px 10px #ccc;
}

.singleSerview{
    padding: 50px 0px;
}

.aboutCompany p{
    font-size: 14px;
    text-align: justify;
}

ul.footerMenulist{
    padding: 0 0 0 2px;
    margin: 0;
    list-style-type: none;
}

ul.footerMenulist li{
    display: block;
}

ul.footerMenulist li a{
    text-decoration: none;
    color: #fff;
    line-height: 22px;
    font-size: 14px;
    letter-spacing: 1px;
    display: block;
    transition-duration: 0.2s;
}

ul.footerMenulist li a:hover{
    padding-left: 4px;
}


.footer-menu ul{
    list-style: none;
    margin-top: 10px;
}

.footer-menu ul li{
    display: inline-block;
}

.footer-menu ul li a{
    padding: 5px 8px;
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    transition-duration: 0.3s;
}

.homeAbout img{
    box-shadow: 0px 0px 5px #ccc;
}

.homeAbout h2 {
    margin: 18px 0px;
    font-weight: bold;
    font-family: inherit;
}

a.contactHome {
    display: block;
    padding: 8px 0px 7px;
    background-color: black;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    transition-duration: 0.2s;
}

a.contactHome:hover{
    background-color: #ccc;
    color: #444;
}

.footer-menu ul li a i{
    font-size: 20px;
}

.footer-menu ul li a:hover{
    color: #f46400;
}

.copyright p{
	margin: 0px;
    color: #fff;
    font-size: 13px;
    text-align: center;
}
.copyright a {
    color: #fff;
    letter-spacing: 2px;
    font-weight: bold;
}

/*footer css end*/

header.sticky-header {
    width: 100%;
    -webkit-transition: all 2.5s ease;
    -moz-transition: position 10s;
    -ms-transition: position 10s;
    -o-transition: position 10s;
    transition: all 0.5s ease;
    box-shadow: 0px 0px 10px #ccc;
}

header.sticky-header.stick {
    top: 0;
    background-color: #fff;
    left: 0;
    animation: smoothScroll 1s forwards;
    z-index: 99;
}

@keyframes smoothScroll {
    0% {
        transform: translateY(-40px);
    }
    100% {
        transform: translateY(0px);
    }
}

.top-header.hidesection {
    display: none;
}

.middle-header.hidesection {
    display: none;
}

/**Matis Menu multi larvel css Start**/
.primarymenu {
    padding:0px;
}

.multi-lavel ul li {
    padding:0px;
}

ul.primarymenu li {
    background-image: linear-gradient(to bottom, #3298c8, #2e8cb8);
}

ul.primarymenu li a {
    padding: 10px;
    display: block;
    color: white;
    font-weight: bold;
}

ul.submenu li{
    display: none;
}

ul.submenu li{
    border: 0px;
}

ul#submenutwo{
    padding: 0;
    background: #e7e7e7;
}

ul#menu li a {
    border-bottom: 1px solid #d6d4d4;
    display: inline-block;
    padding: 10px 5px;
    font-size: 16px;
    color: #ffffff;
    width: 100%;
    text-transform: uppercase;
}   

/**Matis Menu multi larvel css End**/


/**Side Modals css Start**/

    .side-modals.right {
        right: -300px;
        height: 100vh;
        width: 300px;
        top: 0;
    }
    
    .cart_media {
        padding: 10px 8px;
        background-color: #9e0000;
    }

    .side-modals {
        position: fixed;
        background-color: #fff;
        z-index: 9999;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    .side-modals.right.open-side {
        right: 0;
    }

    .side-modals.open-side {
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    .side-modals .overlay {
        visibility: hidden;
        opacity: 0;
        background-color: #000000a3;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    .side-modals.open-side .overlay {
        opacity: 0.8;
        visibility: visible;
        -webkit-transition: all 0.5s ease;
        transition: all 0.5s ease;
    }

    .side-modals.right .cart-inner {
        height: 100vh;
        overflow: auto;
    }

    .side-modals .cart-inner {
        background-color: #fff;
        z-index: 9;
        position: relative;
        top: 0;
    }

    .side-modals .cart-inner .cart_top {
        background-color: #565656;
        padding: 15px 10px;
        color: #fff;
        border-bottom: 5px solid #ddd;
    }

/**Side Modals css End**/

/**For Laptop/ testop Large deviece**/

@media only screen and (max-width: 1199px) {

    .logo a img {
        width: 88%;
        margin-top: 0px;
    }

    .copyright p{
        font-size:12px; 
    }
}

/**For Tablet/small laptops/ Medium deviece**/

@media only screen and (max-width: 1024px){
    .header-menu ul li a {
        padding: 28px 10px;
    }
    
    .about-company P {
        font-size: 12px;
        line-height: 13px;
    }
}

@media only screen and (max-width: 991px) {

    .main-header {
        padding: 0px 0px;
    }

    .main-header-right ul li a {
        color: #fff;
    }

    .mobilemodehide{
        display: none;
    }
}

/**For Mobile small deviece**/
@media only screen and (max-width: 767px) {

    .logo a img {
        width: 44%;
    }

    span.moble-menus-models {
        text-align: right;
        top: -47px;
    }

    .headerbanner {
        display: none;
    }

    .contact-header {
        padding: 12px 0px 21px;
    }
    
    .contact-header p{
        display: none;
    }

    .contact-header h1{
        font-size: 27px;
    }

    .form-info {
        margin: 20px 0px;
    }

    .contact-form {
        margin: 21px 0px;
    }

    .contactbutton{
        margin-top: 0px;
    }
    
    .mobilemodehide{
        display: none;
    }

    .destopmodehide {
        display: block;
    }

    .header-menu{
        display: none;
    }

    .copyright p {
        text-align: center
    }

}

/**For extra Mobile small deviece**/
@media only screen and (max-width: 575px) {

    .middle-header {
        padding: 5px 0px;
    }
    
    img.reviewImg {
        width: 80%;
        border-radius: 30%;
    }
    
    .photo-gallery center {
        width: 100%;
    }
    
    .about-content {
        padding: 20px 6px;
    }
    
    .featuredGrid {
        margin: 35px 0px;
    }
    
    .main-footer .col-md-4.col-6:last-child{
        margin-top: 30px;
    }
    
    .main-footer hr{
        margin-bottom: 7px;
    }
    
    .latest-news center {
        width: 100%;
    }
    
    .moreGrid i{
        padding: 30px 0px;
    }
    
    a.readMorebtntwo {
        padding: 12px 25px;
    }
    
    .photo-gallery center h3 {
        font-size: 29px;
    }
    
    .photo-gallery center p {
        font-size: 15px;
        line-height: 20px;
    }
    
    .homeAbout h4 {
        font-size: 25px;
        text-align: center;
    }
    
    .socialIcons ul {
        text-align: center;
    }
    
    .manPower p {
        width: 100%;
    }
    
    .manPower h3 {
        font-size: 22px;
    }
    
    .jobSeekerform form {
        width: 100%;
    }
    
    a.readMorebtn {
        padding: 12px 28px;
    }
    
    img.rightLogo {
        width: 88%!important;
        margin-top: 9px!important;
    }
    
    .service-section center {
        width: 100%;
        margin-bottom: 0px;
    }
    
    .messageText {
        width: 38%!important;
        left: 18%!important;
        bottom: 6%!important;
    }
    
    .logo span {
        font-size: 6px;
        line-height: 11px;
        font-weight: bold;
        display: block;
    }

    .logo a img {
        width: 85%;
        margin: 2px 0px;
    }
}
